{
    "aspect_ratio": 1.4695752009184846,
    "comment_count": 7,
    "created_at": "2020-01-06T19:08:08",
    "deletion_reason": null,
    "description": "",
    "downvotes": 32,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-06T19:08:08",
    "format": "jpg",
    "height": 871,
    "hidden_from_users": false,
    "id": 2240325,
    "intensities": {
        "ne": 42.803839,
        "nw": 55.61202,
        "se": 50.433107,
        "sw": 56.550121
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578337688128381",
    "orig_sha512_hash": "844bc50f2a60961f58c4a28755be491692b5cbe0d062a639fa991ce2841730e2b202ce8cddb02c39ec8c9f25437f54a1a9353003b9897f78fcc5099c364500fe",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240325.jpg",
        "large": "https://derpicdn.net/img/2020/1/6/2240325/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/6/2240325/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/6/2240325/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/6/2240325/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240325/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240325/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240325/thumb_tiny.jpg"
    },
    "score": -13,
    "sha512_hash": "f4eee37475b6e894bdfa719733eca2272d41b32abe01413235429fff740151345ad90c79dc13477501d7beea143a867735716de2e1b01c56d1269486bdc075f0",
    "source_url": "https://www.deviantart.com/mlpfan3991/art/Twilight-Approves-Starlight-Glimmer-Shippings-815506473",
    "spoilered": false,
    "tag_count": 30,
    "tag_ids": [
        666,
        26103,
        26107,
        26446,
        27141,
        32914,
        33855,
        34427,
        40482,
        40953,
        41508,
        43277,
        43547,
        45912,
        46192,
        64220,
        65902,
        93328,
        166613,
        170966,
        171042,
        171718,
        228784,
        241942,
        262070,
        295955,
        303128,
        315196,
        319526,
        387854
    ],
    "tags": [
        "alicorn",
        "edit",
        "edited screencap",
        "equestria girls",
        "female",
        "lesbian",
        "male",
        "meme",
        "safe",
        "screencap",
        "shipping",
        "straight",
        "sunburst",
        "trixie",
        "twilight sparkle",
        "sunset shimmer",
        "wrong aspect ratio",
        "trixie's wagon",
        "starlight glimmer",
        "twistarlight",
        "the cutie map",
        "shimmerglimmer",
        "hotline bling",
        "startrix",
        "to where and back again",
        "starburst",
        "spoiler:eqg specials",
        "mirror magic",
        "twilight sparkle (alicorn)",
        "artist:mlpfan3991"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-12T16:58:51",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240325__safe_artist-colon-mlpfan3991_edit_edited+screencap_screencap_starlight+glimmer_sunburst_sunset+shimmer_trixie_twilight+sparkle_alicorn_equestria+girls_.jpg",
    "width": 1280,
    "wilson_score": 0.22252390488763354
}
